class AddSecKeyToOutputs < ActiveRecord::Migration[5.2]
  def change
    #add_column :outputs, :sec_key, :string
    # add_column :outputs, :ts_mem, :float
    # add_column :outputs, :ts_time, :float
  end
end
